Progress Kemp LoadMaster (Load-Balancer) Schwachstelle CVE-2024-1212

Sicherheit (Pexels, allgemeine Nutzung)Zum 8. Februar 2024 gab es den Hinweis für Administratoren, die den Load-Balancer LoadMaster von Progress Kemp verwenden, dessen Firmware zu aktualisieren. Die Information zur Schwachstelle CVE-2024-1212 in der Firmware des Progress Kemp LoadMaster wurden erst 21.2.2024 freigegeben. Ich habe dies im Beitrag Progress Kemp LoadMaster (Load-Balancer) Firmware aktualisieren nachgetragen.


Cookies blockieren entzieht uns die Finanzierung: Cookie-Einstellungen

Dieser Beitrag wurde unter Sicherheit, Software, Update abgelegt und mit , , verschlagwortet. Setze ein Lesezeichen auf den Permalink.

Hinweis: Bitte beachtet die Regeln zum Kommentieren im Blog (Erstkommentare und Verlinktes landet in der Moderation, gebe ich alle paar Stunden frei, SEO-Posts/SPAM lösche ich rigoros). Kommentare abseits des Themas bitte unter Diskussion.